<? global $vis_language; ?>
<script>
	$("table:first").attr('align', 'center').addClass('text-center');
	$("table").attr('align', 'center').addClass('text-left');
	$("h1, h2").addClass('text-center');
</script>
<section id="breadcrumb" class="row m-b m-l-none m-r-none">
	<div class="col-sm-6">
		<h3 class="m-b-xs text-black"><? echo $vis_language['TXTPHPINFORMATION']; ?></span></h3>
		<ul class="breadcrumb bg-empty no-border m-b-xxs no-padder">
			<li><a class="link" href="#/home/quick_view/<? echo $vis_language['TXTHOME']; ?>"><?echo $vis_language['TXTHOME'];?></a></li>
			<li><a class="link" href="#/setting/setting_menu/<? echo $vis_language['TXTSETTINGS'];?>" onclick="$('#vis_workpanel_div').visExecution('load_module','<? echo $vis_language['TXTSETTINGS']; ?>',{'vis_module':'setting','vis_operation':'setting_menu'});"><?echo $vis_language['TXTSETTINGS'];?></a></li>
			<li class="active"><? echo $vis_language['TXTDIAGNOSTICS']; ?> </li>
		</ul>
	</div>
</section>
<section class="padder">
<section class="panel panel-default">
<header class="panel-heading sub_header"><? echo $vis_language['TXTPHPINFORMATION']; ?></header>
<div class="panel-body">
	<?
ob_start();
        phpinfo(-1^16);
        $info = ob_get_contents();
        ob_end_clean();
        $info = preg_replace("/\n/",' ', $info);
        $pos=strpos($info,'</style>');
        $info=substr($info, $pos);
        echo $info; ?>

</div>
</section>
</section>
